# CEGUI::RadioButtonProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the RadioButton class. More...

## Classes

class | Selected
| Property to access the selected state of the RadioButton. More...
class | GroupID
| Property to access the radio button group ID. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the RadioButton class.